Bug-Database: https://bugs.kde.org/buglist.cgi?product=colord-kde&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?format=guided&product=colord-kde
Changelog: https://invent.kde.org/graphics/colord-kde/-/commits/
Donation: https://www.kde.org/community/donations/
Repository: https://invent.kde.org/graphics/colord-kde.git
Repository-Browse: https://invent.kde.org/graphics/colord-kde
Security-Contact: security@kde.org
